Pré-requis

Vous devez télécharger et compiler les bibliothèques clientes LDAP depuis soit » OpenLDAP ou » Bind9.net pour assurer le support LDAP.

add a note add a note

User Contributed Notes 1 note

up
-11
pikmaster at wp dot pl
1 year ago
openldap and openssl directories will be used, eg. when using ldap_bind() function. Most typical problem would be when trying to use LDAP over SSL and the certificates are missing - you will have to install certificates in /etc/openldap/cacerts or /etc/pki/tls/certs directories.
To Top